{
  "@@locale": "fr",
  "appTitle": "TetraQ",
  "welcomeTitle": "BIENVENUE DANS TETRAQ !",
  "nameHint": "NOM",
  "saveAndPlay": "SAUVEGARDER ET JOUER",
  "onlineTitle": "EN LIGNE",
  "onlineSub": "Défiez le monde",
  "cpuTitle": "VS CPU",
  "cpuSub": "Entraînez avec l'IA",
  "localTitle": "LOCAL",
  "localSub": "Même écran",
  "leaderboardTitle": "CLASSEMENT",
  "questsTitle": "QUÊTES",
  "themesTitle": "THÈMES",
  "tutorialTitle": "TUTORIEL",
  "startGame": "JOUER",
  "createMatch": "CRÉER UN MATCH",
  "joinMatch": "REJOINDRE",
  "gameOver": "FIN DE PARTIE",
  "mainMenu": "RETOUR AU MENU",
  "exit": "QUITTER"
}